{
  "label": {
    "choose_team": "ログインするチームを選択してください",
    "keep_me_login": "ログインを保持する",
    "file_name": "選択して保護する",
    "check_file_protected": "保護するファイルを選択",
    "link_setting": "リンク設定",
    "drm_setting": "コピー防止設定",
    "no_expire_date": "有効期限を指定しない",
    "set_expire_date": "有効期限を指定",
    "document_expire_date": "ドキュメントの有効期限",
    "printable": "印刷可能",
    "editable": "編集可能",
    "downloadable": "ダウンロード可",
    "watermark_setting": "透かしの設定",
    "watermark_help": "透かしはオンライン閲覧のみに入れられます",
    "drm_tooltip": "この設定はPDF、Word、Excel、PowerPointファイルに該当します",
    "pass_download_tooltip": "保護するように指定されてないファイルをパスワード付ZIPにします",
    "default": "メールアドレス",
    "set_watermark": "ユーザー設定の透かし",
    "content": "テキスト",
    "font_size": "フォントサイズ",
    "position": {
      "title": "位置",
      "diagonal": "斜め",
      "center": "中心",
      "top_left": "左上",
      "top_center": "中上",
      "top_right": "右上",
      "bottom_left": "左下",
      "bottom_center": "中下",
      "bottom_right": "右下",
      "random": "ランダム"
    },
    "color": "色",
    "or_pick_one": "色選択",
    "color_placeholder": "色指定 RGB (0,0,0)",
    "choose_upload_file": "ファイル選択",
    "email_placeholder": "メールアドレスを入れてください",
    "password_placeholder": "パスワードを入れてください",
    "confirm_password_placeholder": "パスワードを確認",
    "apply_wm": "透かしの設定",
    "settings": "設定",
    "add_wm": "ウオーターマークを入れる",
    "pw_protect_download": "ダウンロードファイルをパスワードで保護する",
    "register": {
      "sign_up_current": "現在のメールアドレスで登録",
      "sign_up_other": "別のメールアドレスで登録",
      "already": "既にアカウントをお持ちですか？",
      "no_account": "アカウント登録はまだですか？"
    },
    "my_console": "コンソール",
    "upgrade": "アップグレード",
    "log_out": "ログアウト",
    "about": "About",
    "help": "Help",
    "signup_mess": "SecureMailにサインアップして添付ファイルを保護しましょう",
    "signin_mess": "SecureMailにログインして添付ファイルを保護しましょう",
    "server_name_placeholder": "サーバー名",
    "custom_url_placeholder": "カスタムURL",
    "server_name": "名称",
    "custom_url": "URL",
    "change_setting": "設定を変更しますか？",
    "custom_server_settings": "カスタムサーバー設定"
  },
  "btn": {
    "login": "ログイン",
    "back": "戻る",
    "select_file": "ファイルを選択",
    "select_folder": "フォルダーを選択",
    "done": "完了",
    "yes": "はい",
    "no": "いいえ",
    "download_here": "クリックしてダウンロード",
    "sign_up": "アカウント登録",
    "sign_in": "ログイン",
    "upgrade": "アップグレード",
    "ok": "OK",
    "add": "追加",
    "edit": "変更",
    "sign_out": "ログアウト",
    "console": "コンソール"
  },
  "message": {
    "err_processing_folder": "{{folder_name}} フォルダーの処理中にエラーが発生しました",
    "error_folder_empty": "{{folder_name}} フォルダーは空です",
    "error_not_a_folder": "{{file}} はフォルダーではありません",
    "error_no_folder_selected": "フォルダーが選択されていません",
    "error_get_accepted_file": "このアカウントはアドインの利用が許可されていません",
    "error_file_type": "この種類のファイルには対応してません",
    "error_required_custom_color": "透かしの色を指定してください",
    "error_wrong_format_color": "色指定のフォーマットを確認してください",
    "error_one_file": "最低一ファイルアップロードしてください",
    "error_input_subject": "メールの件名を入れてください",
    "error_missing_recipients": "送信先を先に入れてください",
    "error_input_custom_content": "透かしのテキストを入れてください",
    "error_login": "２要素認証が有効になっています。Outlookアドインを利用するためには689Cloudのウェブコンソールにログインして２要素認証を無効にしてください。",
    "error_document_size_empty": "ファイルは空です",
    "error_not_allow_special_chars": "特殊文字は使えません",
    "error_not_allow_special_chars_subject": "件名が無効です。特殊文字は使えません。",
    "error_invalid_expiry_date": "有効期限が無効です",
    "err_exceed_max_upload": "最大ファイル数は10です。",
    "err_duplicate_file": "{{file}} は、重複してます",
    "confirm_done": "メール本文のカーソル位置にリンクを挿入します。よろしいですか？",
    "do_not_show_mess_again": "このメッセージをもう表示しない",
    "link_to_access_attachment": "ファイルをアクセスするためのリンク",
    "error_suspecting_team": "アカウントは一時的に停止してます。ご確認の上、情報を更新してください。",
    "error_missing_card": "ご利用前にクレジットカードを入れてください",
    "err_invalid_file_name": "{{file}} のファイル名は無効です",
    "err_invalid_file_size": "{{file}} は、 {{size}}　以上です",
    "error_invalid_package": "このプランではこのサービスを利用できません",
    "err_service_not_support": "現在のプランにはSecureMailサービスは含まれていません",
    "warning_no_download": "「ダウンロード可」にしないと送信先はファイルを利用できません",
    "signup_success": "アカウント登録されました",
    "email_type_no_sp": "現在のアカウントではこの機能をご利用になれません。下記でサインアップしてください。",
    "err_invalid_account_type": "ご利用のアカウントは、Enterpriseアカウントではありません",
    "err_banned_extension": "{{file}}のファイル種は、管理者により禁止されています",
    "error_first_time_login": "初回ログイン時にパスワードの変更が必要です。",
    "error_password_expire": "パスワードの期限が切れました。ウェブコンソールで新しいパスワードを設定してください。",
    "lock_account": "アカウントが停止中です。 {{duration}} 後に再試行するか管理者に問い合わせてください。",
    "warning_protected_image": "画像ファイルは保護されますとPDFに変換されます。続けますか？",
    "err_missing_backend_url": "サーバーURLがありません",
    "err_no_response": "カスタムサーバーから返答がありません。URLを再確認してください。"
  },
  "validate": {
    "password": {
      "minlength": "最低文字数は {0} です",
      "maxlength": "最大{0}文字までです",
      "confirmed_equal": "確認用パスワードが一致しません"
    },
    "email": {
      "required": "このフィールドは必須です",
      "format": "メールアドレスは無効です"
    },
    "server_name": {
      "required": "このフィールドは必須です",
      "maxlength": "最大{0}文字までです"
    },
    "custom_url": {
      "required": "このフィールドは必須です",
      "maxlength": "最大{0}文字までです",
      "format": "URL形式が無効です"
    }
  },
  "sever_errors": {
    "1206": "このファイルは689Cloudで暗号化されていません",
    "100": "データは無効です",
    "101": "アクセストークンの作成が出来ませんでした。",
    "102": "無効なOTPトークンもしくはトークンの期限が切れています。",
    "103": "無効な認証コードもしくは認証コードの期限が切れています。",
    "104": "アカウントディレクトリが無効です",
    "105": "アカウントディレクトリのパスワードの期限が切れています。",
    "106": "アカウントディレクトリの期限が切れています。",
    "107": "アカウントディレクトリ－パスワードのリトライ回数の制限を超えています",
    "108": "アカウントディレクトリー",
    "109": "アカウントディレクトリ－セキュリティプロバイダによるシステムエラー",
    "110": "メールアドレスは既に使われています",
    "112": "あなたのアカウントは停止中です。 管理者に連絡してください",
    "113": "ユーザーはロックアウトされてません",
    "114": "ユーザーは既にロックアウト解除されてます",
    "200": "OK.",
    "300": "メールアドレスの形式が無効です",
    "301": "無効なPINコードもしくはPINコードの期限が切れています。",
    "302": "パスワードが合いません",
    "303": "無効な色",
    "304": "無効なウェブサイトＵＲＬ",
    "305": "無効な支払通貨",
    "306": "無効なページリクエスト",
    "307": "無効な日付",
    "308": "無効なフォルダーをアップデートしました。",
    "309": "無効なプロジェクト設定",
    "310": "無効なチームステータス",
    "311": "無効な支払方法",
    "312": "無効な支払請求書発行サイクル",
    "313": "このE-mailアドレスは存在しません。",
    "400": "無効なリクエスト",
    "401": "操作は許可されてません",
    "403": "権限がありません",
    "404": "見つかりません",
    "406": "無効なデータが存在します。",
    "407": "パラメーターがありません。",
    "408": "アプリは有効ではありません。ベンダーにお問い合わせください。",
    "409": "アップロードファイルが無効です",
    "500": "システムエラー",
    "600": "プロジェクトが見つかりません。",
    "601": "新しいプロジェクトを作ることが出来ませんした。",
    "700": "フォルダーが見つかりません。",
    "800": "ファイルまたはプロジェクトがありません。再試行するか管理者に問い合わせてください。",
    "801": "ファイルのバージョンが見つかりません。",
    "802": "ファイルのライセンスが見つかりません。",
    "803": "同じ名前のファイルが存在しています。",
    "804": "ファイルは保護されています。",
    "805": "ファイルの複合化が出来ませんでした。",
    "806": "ファイルは大きすぎてプレビューできません。ダウンロードしてください。",
    "807": "ファイルを暗号化しています。",
    "900": "ラベルが見つかりません。",
    "901": "ラベルは既に存在しています。",
    "1100": "共有リンクが見つかりません。",
    "1101": "共有リンクパッケージが見つかりません。",
    "1102": "リンクの期限が切れました",
    "1103": "リンクが見つかりません。",
    "1106": "位置が必要です",
    "1107": "フォントサイズは必須で、値は0より大きい必要があります",
    "1109": "今月の送信数は消化されました。もっとファイルを送信する場合はアカウントをアップグレードしてください。",
    "1200": "ダウンロードの上限回数に達しました。",
    "1201": "ファイルのダウンロードが出来ませんでした。",
    "1202": "ダウンロードzipキューが見つかりません。",
    "1203": "Zipファイルとしてダウンロードできません。フォルダーが空になっています。",
    "1300": "ファイルの拡張は許可されていません。",
    "1301": "アップロード中にエラーが起きました",
    "1302": "アップロードファイルのデータが見つかりません。",
    "1303": "このファイルは既に689Cloudで暗号化されています",
    "1400": "ユーザーが見つかりません。",
    "1401": "ユーザーは既に存在しています。",
    "1402": "グループユーザーが見つかりません。",
    "1403": "ユーザーグループ名は存在しています。",
    "1404": "ユーザーの作成が出来ませんでした。",
    "1405": "ユーザーの役割が見つかりません。",
    "1406": "現在のパスワードが誤っています。",
    "1407": "フォルダー内にユーザーが見つかりません。",
    "1408": "先にユーザーがオーナーであるプロジェクトの移管を依頼してください。",
    "1409": "グループにユーザーがありません",
    "1410": "このユーザーはプロジェクトのコピーを現在行っているため役割は今変更できません。",
    "1415": "パスワードにはスペースは使えません",
    "1500": "アドレスブックが見つかりません。",
    "1501": "アドレスブックは既に存在しています。",
    "1502": "グループアドレスブックは見つかりません。",
    "1503": "アドレスグループの名前は既に存在しています。",
    "1600": "コメントが見つかりません。",
    "1700": "会社が見つかりません。",
    "1701": "会社は既に存在しています。",
    "1800": "このチームは存在しません",
    "1801": "チームは既に存在しています。",
    "1802": "チームの支払が見つかりません。",
    "1803": "チームメンバーの人数は上限に達しています。",
    "1804": "チームの支払をアップデート出来ません。",
    "1805": "チームの支払領収書が発行できませんでした。",
    "1806": "チームのストレージが上限に達しています。",
    "1807": "新しいチームを作ることが出来ませんでした。",
    "1808": "ユーザー価格が見つかりません。",
    "1809": "ストレージの価格が見つかりません。",
    "1810": "チームの支払カードが見つかりません。",
    "1811": "無効なチームへの通知設定",
    "1813": "アカウントは一時的に停止してます。ご確認の上、情報を更新してください。",
    "2300": "このファイルにアクセスする権限のないE-mailアドレスのユーザーです。",
    "2602": "管理者が設定を変更しました。設定をご確認の上、正しい設定をご利用ください。"
  }
}
